{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.firefly_jar.particle": {
      "states": {
        "default": {
          "transitions": [
            { "do": "1" }
          ]
        },
        "do": {
          "particle_effects": [
            {
              "effect": "inner_glow"
            },
            {
              "effect": "outer_glow"
            }
          ]
        }
      }
    }
  }
}
